View Issue Details

IDProjectCategoryView StatusLast Update
0000010HTML & PERLFeature Request - Interfacepublic2007-01-21 22:54
ReporterDonGato Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000010: Sort Advanced Search Result page
DescriptionWell this has been an issue for a while and I thought someone would bring it up, but I guess no one did. ^_^; Anyways, I think the subject speaks for itself. When you do an Advanced Search, you can't sort the results by title, type, year, etc. but you can do so when you use the regular search.

Requested by Ultima.
TagsNo tags attached.

Relationships

related to 0000566 closed Some ideas on how to modify Advanced Search page 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-11-23 16:48 DonGato New Issue
2004-11-27 00:06 exp Status new => assigned
2004-11-27 00:06 exp Assigned To => exp
2004-11-27 00:06 exp Status assigned => acknowledged
2007-01-06 12:37 epoximator Status acknowledged => assigned
2007-01-06 12:37 epoximator Assigned To exp => epoximator
2007-01-19 15:07 epoximator Relationship added related to 0000566
2007-01-21 22:54 epoximator Status assigned => resolved
2007-01-21 22:54 epoximator Resolution open => fixed